:root {
    --white: #FFFFFF;
    --blue-color1: #024d69;
    --blue-color2: #1e3069;
    --light-blue1: #3bc0c4;    
  }

body{
	font-family: Arial, sans-serif !important;
    font-size: 13px;
}
button:focus{outline: none !important;}
ul.no-list{
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.no-list li{
	display: inline-block;
}
.container{
    max-width: 1280px;
}
@media screen and (max-width: 1280px){
	.container{
		max-width: 100%;
        padding-left: 15px;
        padding-right: 15px;
	}
}
.cms-index-index .page-main{
    padding-left: 0;
    padding-right: 0;
}


h1, .h1{
    font-family: Arial, sans-serif;  
}
h2, .h2 {
    margin: 0;
    margin-bottom: 0.5em;
    color: var(--blue-color2);
    font-family: Arial, sans-serif;
    font-size: 22px;
    font-weight: 600;
    font-style: normal;
    line-height: 1.2;
    text-rendering: optimizeLegibility;
    text-transform: uppercase;
}
.media{
    display: block;
}
.breadcrumbs{
    display: none;
}
/***************************************************************************/
/****************************    Header Start    ***************************/
/****************************    Header Start    ***************************/
/***************************************************************************/
.page-header{
	padding-top: 30px
}
.header.content{
	max-width: 1070px;
	padding: 0 15px;
}
.header-top-container{
    width: 100%;
    float: left;
    text-align: center;
    margin: 0px 0 15px;
}
.logo{
	margin: auto;
    display: block;
    float: none;
}
.logo img{
    margin: 0 auto;
}
#sub-logo{
	position: absolute;
	top: 113px
}
.contact-us-info {
    color: var(--white);
    font-size: 9px;
    font-weight: bold;
    position: absolute;
    right: 0;
    text-align: right;
    text-transform: uppercase;
    top: 8px;
    display: block;
} 
.contact-us-info a{
	color: #3bc0c4;
    text-decoration: none;	
}
.contact-us-info span {
    background: rgba(0, 0, 0, 0) url(../images/mail.png) no-repeat scroll left 1px;
    display: inline-block;
    font-size: 14px;
    line-height: 26px;
    padding-left: 30px;
    text-transform: capitalize;
    font-weight: bold;
}
.nav-sections{
    background: none;
}
.navigation{
	background-color: transparent;
	padding: 0;
    width: 100%;
    float: left;
}

.navigation .level0>.level-top{
	line-height: 23px;
	padding: 12px 0px;
    color: var(--white);
    font-size: 14px;
}
.navigation .level0>.level-top:hover{
    color: var(--light-blue1);
}
.header-contact{
    display: inline-block;
    margin: 0;
}
.header-contact a{
    color: var(--white);
    font-size: 13px;
}
.navigation > ul{
	float: left;
	padding: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;

}
.minicart-wrapper{margin-top: 6px; margin-left: 10px;}
/* .cms-index-index .minicart-wrapper{
    margin-top: 15px;
    
} */
.block-search{
    float: left;
    width: calc(100% - 35px);
    padding-left: 0;
}
.block-search input{
	/* border: 6px solid #dddcd0;
	border-radius: 4px;
	margin-bottom: 10px; */
	font-size: 13px;
    height: 37px;
    border: none;
}
/* .cms-index-index .block-search input{
    height: 60px;
} */
.block-search .action.search{
    top: 3px;
    opacity: 1 !important;
}
/* .cms-index-index .block-search .action.search{
    top: 15px;
} */
.minicart-wrapper .action.showcart:before{
    color: var(--white);    
}
.minicart-wrapper .action.showcart:hover:before{
    color: var(--white);    
}
.block-search .action.search:before{
    color: var(--blue-color2);
    font-size: 20px;
}

.header-nav-container .sections.nav-sections{
    width: 66.666667%;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 0;
}
.header-nav-container .header.content{
    width: 33.333333%;
    padding-left: 15px;
    padding-right: 15px;
}
.section-item-content{
    width: 100%;
    float: left;
}
.section-items.nav-sections-items{
    width: 100%;
    float: left;
    background: var(--blue-color1);
    padding: 0px 15px;
}
.search-cart-container{
    width: 100%;
    float: left;
    background: var(--blue-color2);
    padding: 5px 10px;    
}
.block-minicart .block-content>.actions>.primary .action.primary{
    background: var(--light-blue1);
    border-radius: 10px;
    border: none;
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 1.2px;
}
.minicart-items .product-item-details .product-item-name a{
    color: #333;
    font-weight: 600;
}
.minicart-wrapper .block-minicart .subtitle.empty{padding: 0;}
.checkout-index-index .logo{max-width: 100%;}
.modal-content{border: none;}
.block-minicart .block-content>.actions .action.viewcart{
    background: var(--light-blue1);
    color: var(--white);
    border-radius: 10px;
    border-radius: 10px;
    display: inline-block;
    padding: 10px 20px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.5px;
}

/***************************************************************************/
/****************************    Header End    ***************************/
/****************************    Header End    ***************************/
/***************************************************************************/

/***************************************************************************/
/****************************    Footer Start    ***************************/
/****************************    Footer Start    ***************************/
/***************************************************************************/
footer.page-footer{
	position: relative;
	background-color: var(--blue-color1);
	color: #ffffff;
	padding: 10px 0;
}
.copyright{
	background-color: var(--blue-color1);
    font-size: 11px;
    border-top: 1px solid #aaa;
}

footer.page-footer ul li a{
	color: #ffffff;
    border-right: 1px solid white;
    padding-right: 10px;
    margin-right: 10px;
    font-size: 12px;
    font-weight: 700;
}
footer.page-footer ul li:last-child a {
    border-right: none;
}
footer.page-footer .information {
    float: left;
    font-size: 12px;
    padding-top: 5px;
    font-weight: bold;
    margin-top: 12px;
    padding-left: 15px;
    width: 100%;
}
footer.page-footer .information ul li{
    margin-bottom: 0;
}
footer.page-footer .right-wrapper{
    width: 100%;
    float: left;
    padding-left: 15px;
}

.shopOnline, .shippinga {
    float: left;
    margin-top: 12px;
    margin-right: 20px;
    margin-bottom: 5px;
    display: flex;
    align-items: center;
}
.shopOnline .msg, .shippinga .msg {
    font-size: 12px;
    font-weight: 700;
    color: white;
    display: inline-block;
    vertical-align: top;
    text-transform: uppercase;
}

.shopOnline .shopImg {
    background: url(../images/shop-online-icon.png) no-repeat center;
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-right: 5px;
    background-size: cover;
}
.shippinga .shippingImg {
    background: url(../images/we-ship-icon.png) no-repeat center;
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-right: 5px;
    background-size: cover;    
}
.footer-img{
	position: absolute;
	right: 0;
	bottom: 0;
    display: none;
}
/***************************************************************************/
/****************************    Footer End    ***************************/
/****************************    Footer End    ***************************/
/***************************************************************************/

/***************************************************************************/
/****************************    Home Start    ***************************/
/****************************    Home Start    ***************************/
/***************************************************************************/
.services-section{
    width: 100%;
    float: left;
    margin-top: 15px
}
.services-section ul{
    width: 100%;
    float: left;
    list-style: none;
    display: flex;
    justify-content: space-between;
    padding: 0;    
    margin: 0;
}
.services-section ul li{
    color: var(--blue-color2);
    font-size: 14px;
    font-weight: 600;
    padding-left: 40px;
    position: relative;
}
.services-section ul li img{
    width: 33px;
    margin-right: 5px;
    position: absolute;
    left: 0;
    top: -7px;
}
.banner-image{
    width: 100%;
    float: left;
}
.banner-image img{width: 100%;}

.your-school-content{
    width: 100%;
    float: left;
    background: var(--blue-color1);
    padding: 30px 45px;
    text-align: center;
    margin-top: 10px;
}
.school-content h2{
    color: var(--white);
    font-size: 20px;
    font-weight: 600;
    text-transform: initial;
    margin-bottom: 20px;
}
.school-content ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.school-content ul li{
    color: var(--white);
    font-size: 16px;
    text-align: center;
    margin-bottom: 15px;
}
.school-content form input{
    height: 50px;
    border: none;
    box-shadow: none;
}

.school-content form input[type="submit"]{
    background: var(--light-blue1);
    color: var(--white);
    font-size: 22px;
    width: 90%;
    border-radius: 15px;
    border: none;
    outline: none;
    height: auto;
    margin-top: 20px;
    font-weight: 600;
    letter-spacing: 1.2px;
    padding: 5px 30px;
}

.choose-brand-section{
    width: 100%;
    float: left;  
    padding: 0;
    clear: both;
    margin-top: 10px;
    position: relative;
    z-index: 3;
}
.choose-brand-section ul{
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-between; 
    align-items: center;    
}
.choose-brand-section ul li{
    margin-bottom: 0;
}
.choose-brand-section ul li.title{
    font-size: 16px;
    font-weight: 600;
}
.choose-brand-section ul li img{
    max-width: 120px;
}
.chooseType{
    width: 100%;
    float: left;
    clear: both;
    margin-top: 40px;
}


.chooseBrand .label, .chooseType .label {
    font-size: 21px;
    font-style: regular;
    color: #4d4d4d;
    border-bottom: 1px solid #e3e3e3;
    margin-top: 5px;
}
.chooseBrand .manufacturer-list ul li .manufacturer_image {
    margin: auto;
    width: 100%;
    height: auto;
}
.chooseBrand .label:after, .chooseType .label:after {
    border-bottom: 1px solid #e3e3e3;
    content: "";
    margin-bottom: 2px;
    padding-bottom: 4px;
    display: block;
}
.manufacturer-list ul{
	padding: 0;
	margin: 0 -15px;
	list-style: none;
}
.chooseBrand .manufacturer-list ul li {
    margin: 20px 0;
    list-style: none;
}
.chooseType .catImgList {
    border: 2px solid #e3e3e3;
    margin: 20px 0;
    padding: 10px;
    background: white;
}
.chooseType .catImgList:before {
    content: "";
    display: block;
    background: url(../images/arrow-top.png) no-repeat center;
    width: 21px;
    height: 12px;
    margin-left: 45%;
    margin-top: -21px;
}

.chooseType .catImgList .catName {
    font-size: 11px;
    text-align: center;
    margin: 10px 0;
}
.chooseType .catImgList .catName a {
    color: #4d4d4d;
    font-size: 14px;
}
.chooseType .catImgList .catImg img {
	display: block;
    margin: auto;
    width: 150px;
    max-width: 100%;
    height: auto;
}
.content-rc-bg {
    margin: 0 0 10px;
    background: url(../images/content-rc-bgt.png) repeat-x top , rgba(255, 255, 255, 1) url(../images/content-rc-bgbt.png) repeat-x bottom;
}

.your-cart .texas, .your-cart .casio, .your-cart .sharp {
    float: left;
    color: transparent;
}
.your-cart .texas {
    background: url(../images/texas-logo.png) no-repeat center left;
    width: 90px;
    height: 22px;
    margin: 20px 0 20px 17px;
}
.your-cart .casio {
    background: url(../images/casio-logo.png) no-repeat center left;
    width: 67px;
    height: 13px;
    margin: 28px 0 20px 17px;
}
.your-cart .sharp {
    background: url(../images/sharp-logo.png) no-repeat center left;
    width: 80px;
    height: 15px;
    margin: 28px 0 20px 17px;
}
.offer_message {
    background: url(../images/yellow-rcbgt.png) repeat-x top , url(../images/yellow-rcbgbt.png) repeat-x bottom;
    padding: 4px 0;
}
.yellow-rcbg {
    background: #ffdd15;
    padding: 16px;
}
/* .your-school-content {
    padding: 7px 0;
    margin-top: 10px;
}
.your-school-content .yellow-rcbg h2 {
    padding: 0 !important;
    font-size: 14px;
    font-weight: bold;
}
.your-school-content .yellow-rcbg {
    padding: 10px 16px;
}
.your-school-content .yellow-rcbg form input:first-child {
    height: 24px;
    border-radius: 4px;
    font-size: 12px;
    font-style: italic;
    color: #969696;
    border: none;
    width: 256px;
} */
.yellow-rcbg input[type="text"] {
    width: 75%;
    margin-right: 8px;
}
/* .your-school-content .yellow-rcbg form input:last-child {
    height: 24px;
    background: #969696;
    border-radius: 4px;
    border: none;
    vertical-align: bottom;
    padding: 0 12px;
    line-height: 24px;
    color: white;
    font-weight: bold;
    font-size: 8px;
}
.your-school-content .yellow-rcbg form {
    margin-top: 10px;
} */
/***************************************************************************/
/****************************    Home End    ***************************/
/****************************    Home End    ***************************/
/***************************************************************************/

/***************************************************************************/
/****************************    Category Start    ***************************/
/****************************    Category Start    ***************************/
/***************************************************************************/
.toolbar-products{
    display: none;
}
.category-description{
    margin: 10px auto 40px;
    font-size: 14px
}
.page-products .products-grid .product-item{
    width: 33.333%;
    margin-left: 0;
    /* margin-right: 3%; */
    border-left: 2px solid #e3e3e3;
    border-top: 2px solid #e3e3e3;
    padding: 10px
}
.page-products .products-grid .product-item:nth-child(3n + 1){
    margin-left: 0 !important;
}
.page-products .products-grid .product-item:nth-child(3n + 3){
    border-right: 2px solid #e3e3e3;
}
.page-products .products-grid .product-item:before {
    background: rgba(0, 0, 0, 0) url(../images/arrow-top.png) no-repeat scroll center center;
    content: "";
    display: block;
    height: 12px;
    margin-left: 45%;
    margin-top: -21px;
    width: 21px;
}
.page-products .product-item-info{
    width: 100%
}
.products-grid .product-item-info:hover, .products-grid .product-item-info.active{
    background: transparent;
    box-shadow: none;
    margin: 0;
    border: 0;
    padding: 0;
}
h2.product-item-name{
    line-height: 16px !important;
    text-transform: initial !important;
}
h2.product-item-name a{
    color: #686868;
    font-size: 13px;
    color: #212529;
    font-weight: 600 !important;
    line-height: 16px;
}
.img-description{
    position: relative;
}
.img-description:after{
    display: table;
    content: '';
    clear: both;
}
.img-description a.product-item-photo{
    width: 50%;
    max-width: 101px;
    float: left;
}
.img-description .short-description{
    width: 50%;
    float: left;
    font-size: 13px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
}
.catalog-category-view .product-item .price-box .price{
    font-size: 20px;
    font-weight: bold;
    color: #3bc0c4;
    font-family: "Helvetica Neue", Verdana, Arial, sans-serif;
}
.catalog-category-view .product-item .tocart{
    background: var(--light-blue1) none repeat scroll 0 0;
    font-size: 15px;
    padding: 10px 15px;
    margin: 4px 0;
    border: 0;
    text-transform: uppercase;
    border-radius: 10px;
}
.catalog-category-view .product-item .tocart:hover{
    background: #024d69;
}

/***************************************************************************/
/****************************    Category End    ***************************/
/****************************    Category End    ***************************/
/***************************************************************************/

/***************************************************************************/
/****************************    Product Start    ***************************/
/****************************    Product Start    ***************************/
/***************************************************************************/

.page-layout-2columns-right .product.media {
    width: 25%;
    float: left;
}
.page-layout-2columns-right .product-info-main{
    width: 75%;
    float: right;
    padding-right: 26%;
    position: relative;
    padding-left: 30px;
}
.catalog-product-view.page-layout-2columns-right .column.main{
    width: 100%;
    margin-top: 20px;
}
.product-info-main .page-title-wrapper h1{
    color: #666;
    margin-bottom: 5px;
    font-size: 20px;
    font-weight: 700;
    font-family: Arial, sans-serif;
}
.product-info-main .product.attribute.overview{
    font-family: Arial, Verdana, sans-serif;
    color: #636363;
    font-size: 14px;
    line-height: 1.5;
}
.tab-heading{
    display: inline-block;
    font-size: 15px;
    padding: 10px 25px;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 14px;
    position: relative;
    bottom: -1px;
    font-weight: bold;
    color: white;
    background: #b0b0b0;
    border-radius: 10px;
}
.tab-heading:hover{
    background-color: #333333
}
.tab-heading:first-child{
    margin-right: 15px;
}
.tab-heading.active{
    background-color: #333333
}
.tab-contents{
    margin: 15px 0;
    font-family: Arial, Verdana, sans-serif;
    color: #636363;
    font-size: 14px;
    line-height: 1.5;
}
.tab-content{
    display: none;
}
.tab-content.active{
    display: block;
}
.tab-content-table{
    border: 1px solid silver;
    font-family: Arial, sans-serif;
    line-height: 1.4;
}
.tab-content-table th {
    border-right: 1px solid silver;
    border-bottom: 1px solid silver;
    background: #f4f4f4;
    text-transform: uppercase;
  
    white-space: nowrap;
}
.tab-content-table td{
    border-right: 1px solid silver;
    border-bottom: 1px solid silver;

}
.product-info-price .price-box .price-container .price{
    color: #3bc0c4;
    float: none !important;
    font-size: 25px;
    max-width: none !important;
    text-align: right !important;
    width: auto !important;
    font-weight: bold;
}
.product-info-main .product-info-stock-sku{
    display: none;
}
.product-info-main .product-info-price{
    border-bottom: 10px;
    display: block;
}
.product-info-main .product-add-form{
    padding-top: 0;
}
.product-info-main .field{
    margin-bottom: 10px;
    display: flex;
    align-items: center;
}
.product-info-main .field.qty label.label{
    float: left;
    font-family: Arial, sans-serif;
    line-height: 1.4;
    font-size: 14px;
    color: #636363;
    font-weight: 300;
    margin-bottom: 0;
    padding-right: 10px;
}
.box-tocart .action.tocart{
    font-size: 15px;
    padding: 10px 15px;
    display: block;
    margin: 5px 0!important;
    min-width: 100px;
    width: 100%;
    background: #3bc0c4 none repeat scroll 0 0;
    border: 0;
    text-transform: uppercase;
    border-radius: 10px;
}
.box-tocart .action.tocart:hover{
    background: #024d69;
}
.product-info-main .product-info-price {
    position: absolute;
    right: 12px;
    width: 28%;
    top: 30px;
}
.product-add-form{
    position: absolute;
    right: 12px;
    width: 28%;
    top: 80px;
}
.product-info-main .product-info-price .price-box{
    width: auto;
    float: left;
}
.catalog-product-view .block.related{clear: both;}
/***************************************************************************/
/****************************    Product End    ***************************/
/****************************    Product End    ***************************/
/***************************************************************************/
.account a{
        font-size: 13px;
    font-weight: normal;
    font-family: Arial, sans-serif;
}
.page-main>.page-title-wrapper .page-title{
    display: block;
    color: var(--blue-color2);
    margin-top: 20px;
    font-weight: 600;
    border-bottom: none;
}
.customer-account-login h1.page-title, .customer-account-create h1.page-title, .customer-account-forgotpassword h1.page-title, .account h1.page-title {
    display: block;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 600;
    color: #636363;
    border-bottom: 1px solid #ededed;
    padding-bottom: 3px;
    margin-bottom: 30px;
    text-transform: uppercase;
}
.account .page-title-wrapper .page-title{
    display: block;
}
.login-container .block .block-title{
    border-bottom: 0
}
.login-container .block .block-title strong{
   margin: 0;
    margin-bottom: 0.5em;
    color: #636363;
    font-family: Arial, sans-serif;
    font-size: 24px;
    font-weight: 400;
    font-style: normal;
    line-height: 1.2;
    text-rendering: optimizeLegibility;
    text-transform: uppercase; 
}
.login-container .fieldset>.field.note, .block-new-customer p{
    font-style: italic;
    font-family: Georgia, Times, "Times New Roman", serif;
    font-size: 13px;
    color: #a0a0a0;
}

.customer-account-login button.action.primary, .customer-account-login a.action.primary, .customer-account-create  button.action.primary, .customer-account-forgotpassword button.action.primary{
    background: #8bc53f;
    display: inline-block;
    padding: 7px 15px;
    border: 0;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: normal;
    font-family: Arial, sans-serif;
    line-height: 19px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    white-space: nowrap;
    min-width: 250px;
    width: 100%;
    border-radius: 0;
}
.action.remind{
    margin-left: 15px;
    font-family: Arial, sans-serif;
    font-size: 14px
}
.fieldset>.field>.label{
    display: inline-block;
    font-size: 13px;
    font-family: Arial, sans-serif;
    font-weight: 600;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none;
    color: #636363;
}
.account .nav{
    display: block;
        font-size: 13px;
    font-family: Arial, sans-serif;
}
.block-collapsible-nav .content{
    background: transparent;
}

.account .column.main .block:not(.widget) .block-title>strong{
    font-size: 15px;
    font-weight: 600;
    display: inline-block;
    margin-bottom: 0;
    color: #636363;
    text-transform: uppercase;
}
 .account .column.main .block:not(.widget) .box-title>span{
    font-size: 13px;
    font-weight: 600;
    display: inline-block;
    margin-bottom: 0;
    color: #636363;
    text-transform: uppercase;
 }

 /* .school-content form input[type="submit"]{
    background: var(--light-blue1);
    color: var(--white);
    font-size: 22px;
    width: 90%;
    border-radius: 15px;
    border: none;
    outline: none;
    height: auto;
    margin-top: 20px;
    font-weight: 600;
    letter-spacing: 1.5px;
    padding: 5px 30px;
} */

.search-cart-container .minicart-wrapper .action.showcart .counter.qty{
    height: 18px;
    line-height: 18px;
    border-radius: 100px;
    position: absolute;
    right: -5px;
    top: -8px;
}

/*******************************************************************************************/
/****************************    Cart  and Checkout CSS Start    ***************************/
/*******************************************************************************8***********/


.category-description-section{
    width: 100%;
    float: left;
    padding: 20px 0 30px;
}
.category-description-section .category-image-section{
    width: 20%;
    float: left;
}

.category-description-section .category-content-section{
    width: 80%;
    float: left;
    padding-left: 20px;
}
.page-products .columns{clear: both;}
.category-description{margin: 10px 0 20px}

.mark, mark{background: none;}
.cart.main.actions button{
    background: var(--light-blue1);
    color: var(--white);
    text-transform: uppercase;
    border: none;
    border-radius: 10px;
}
.cart.main.actions button span{
    color: var(--white);    
}
.cart-discount .block .actions-toolbar{padding-left: 20px;}

#checkout-shipping-method-load .table-checkout-shipping-method tr.row{
    margin-left: 0;
    margin-right: 0;
}
.abs-button-l, .order-review-form .action.primary, .bundle-actions .action.primary.customize, .bundle-options-container .block-bundle-summary .box-tocart .action.primary, .box-tocart .action.tocart, .cart-summary .checkout-methods-items .action.primary.checkout, .block-minicart .block-content>.actions>.primary .action.primary, .methods-shipping .actions-toolbar .action.primary, .block-authentication .action.action-register, .block-authentication .action.action-login, .checkout-payment-method .payment-method-content>.actions-toolbar>.primary .action.primary, .form-address-edit .actions-toolbar .action.primary, .box-tocart .action.instant-purchase, .multicheckout .action.primary{
    font-size: 16px;
}
.checkout-payment-method .opc-payment-additional.discount-code .payment-option-content,
.checkout-payment-method .opc-payment-additional.discount-code .payment-option-title{
    padding-left: 0;
}
.opc-progress-bar-item._complete>span{
    color: var(--blue-color2);
}
.checkout-payment-method .payment-option-title .action-toggle{
    color: var(--blue-color2);
}
.abs-discount-code .form-discount .actions-toolbar .primary .action, .checkout-payment-method .payment-option-content .form-discount .actions-toolbar .primary .action{
    background: var(--light-blue1);
    color: var(--white);
    border: none;
    box-shadow: none !important;
    margin-left: 10px;
    border-radius: 10px;
}
.checkout-container .opc-sidebar{margin-top: 0;}
.checkout-container .opc-sidebar .modal-header{
    padding: 0;
    border-bottom: none;
}

.checkout-shipping-address{
    background: var(--white);
    padding: 20px;
    margin-bottom: 20px !important;
}
.checkout-shipping-method .checkout-shipping-method{
    background: var(--white);    
    padding: 20px;
}
.opc-block-summary{margin: 0; background: var(--white);}

@media screen and (min-width: 1260px){
    #checkout-shipping-method-load .table-checkout-shipping-method{
        min-width: 700px;
    }
}


/****************************************************************************************/
/****************************    Cart and Checkout CSS End    ***************************/
/****************************************************************************************/



@media screen and (max-width: 1260px){
    .navigation .level0{margin: 0;}
    .navigation .level0>.level-top{font-size: 12px;}
    .header-contact {padding: 8px 0px 8px 0px;}
}

@media screen and (max-width: 1150px){
    .services-section ul li{line-height: 17px; margin-bottom: 0;}
    .services-section ul li img{top: auto; bottom: auto;}
    .your-school-content{padding: 20px;}
}

@media screen and (max-width: 992px){
    .header-nav-container > .container > .row{flex-direction: column-reverse;}
    .header-nav-container .sections.nav-sections,
    .header-nav-container .header.content{width: 100%;}
    .services-section{margin: 10px 0 20px;}
    .navigation .level0>.level-top{font-size: 14px;}
    .choose-brand-section ul{display: block; text-align: center;}
    .choose-brand-section ul li{width: 33.33%; display: inline-block; float: left;}
    .choose-brand-section ul li.title{width: 100%; display: block; text-align: center; margin-bottom: 10px;}
    .choose-brand-section ul li:nth-child(n + 2){height: 40px; line-height: 40px;}
    .services-section ul li{height: 33px; line-height: 33px;}
}

@media screen and (max-width: 992px){
    .services-section ul li{height: 33px; line-height: 17px; padding-right: 10px;}
    .page-header{margin-bottom: 0;}

}
@media screen and (min-width: 769px){
    .cms-home #mageplaza-bannerslider-block-before-content-2 {
        display: none !important;
    }
    .cms-home .mob-banner {
        display: none !important;
    }    
}
@media screen and (max-width: 768px){
    .logo img{width: 140px;}
    .nav-sections{left: -100%;}
    .page-header{padding-top: 10px;}
    .nav-toggle{top: 0;}
    .header.content{position: static;}
    .minicart-wrapper .action.showcart:before{color: var(--blue-color2);}
    .minicart-wrapper{position: absolute; right: 15px; top: 6px;}
    .minicart-wrapper .action.showcart:before{position: absolute; top: -2px; left: 0; right: 0;}
    .minicart-wrapper .action.showcart{padding-top: 23px; text-align: center; min-width: 40px;}
    .minicart-wrapper .action.showcart .text{
        display: inline-block;
        width: auto;
        height: auto;
        position: relative;
        color: var(--blue-color2);
        font-size: 10px;
    }
    .nav-toggle{
        top: -2px;
        padding-top: 35px;
        font-size: 12px;
    }
    .nav-toggle>span{
        width: auto;
        font-size: 10px;
        margin-top: -10px;
        position: relative;
        top: -10px;
        left: 3px;
    }
    .search-cart-container .minicart-wrapper .action.showcart .counter.qty{
        position: relative;
        height: 16px;
        line-height: 18px;
        right: auto;
        top: auto;
        background: none;
        color: var(--blue-color2);
        margin: 0;
    }
    .nav-toggle:before{
        color: var(--blue-color2);
        position: absolute;
        top: -3px;
    }
    .block-search{
        width: 100%;
    }
    .block-search .control{border-top: none; padding: 0;}
    .block-search .control{margin: 0;}
    .cms-index-index .block-search input,
    .block-search input{height: 40px; position: relative; left: 0; margin: 0;}
    .block-search .block-content{position: relative;}
    .block-search .label{
        position: absolute;
        z-index: 99;
        right: 10px;
        top: 5px;
    }
    .block-search .label:before{color: var(--blue-color2); margin: 0;}
    .search-cart-container{
        width: 100vw;
        margin-left: -15px;
        margin-right: -15px;
    }
    
    .nav-open .nav-toggle::before{top: 5px;}
    .nav-sections-item-title{display: none;}
    .nav-open .nav-sections-item-content{margin-left: 0;}
    .header-nav-container .sections.nav-sections{padding: 0;}
    .nav-open .nav-toggle:after{display: none;}
    .nav-open .nav-toggle{z-index: 999;}
    .nav-open .nav-toggle>span{display: none;}
    .nav-sections-item-content{margin-top: 10px;}    
    .header-contact, .navigation > ul{width: 100%; display: block;}
    .navigation > ul li{
        padding: 0 15px;
        border-top: 1px solid #d1d1d1;
    }
    .header-contact{padding: 8px 0;}
    .header-contact a{font-size: 15px; padding-left: 0px;}
    .section-items.nav-sections-items{padding-left: 0; height: 100%;}
    .navigation .level0:first-child{border-top: none;}
    .nav-open .nav-toggle:before{
        content: '\e616';
        color: var(--white);
        font-size: 20px;
        z-index: 9991;
    }
    .choose-brand-section{margin: 20px 0;}
    .sidebar.sidebar-main .block.filter .filter-title strong{
        background: var(--light-blue1);
        color: #fff;
        border-radius: 10px;
        border: none;
    }
    .sidebar.sidebar-main .block.filter.active .filter-title strong{
        font-size: 0;
    }
    .catalog-product-view.page-layout-2columns-right .column.main{
        margin-top: 30px;
    }
    .catalog-product-view.page-layout-2columns-right .product-info-main{
        width: 100%;
        float: left;
        padding: 150px 0 20px;
    }
    .product-info-main .product-info-price{
        left: 0;
        right: auto;
        top: 0;
        width: auto;
    }
    .product-info-main .product-add-form{
        left: 0;
        right: auto;
        top: 35px;
        width: 100%;
    }
    .catalog-product-view.page-layout-2columns-right .product.media{width: 100%;}
    .fotorama__stage, .fotorama__nav{margin: 0 auto;}
    .checkout-index-index .minicart-wrapper{display: none;}
}
@media screen and (max-width: 767px){
    .page-products .products-grid .product-item{
        width: 50%;
    }
    .page-products .products-grid .product-item:nth-child(3n + 3){
        border-right: none;
    }
    .page-products .products-grid .product-item:nth-child(2n + 2){
        border-right: 2px solid #e3e3e3;
    }
    .category-description-section .category-image-section{
        width: 100%;
        float: left;
        margin-bottom: 20px;
    }
    .category-description-section .category-image-section img{
        max-width: 100%;
        margin: 0 auto;
        display: block;
    }
    .category-description-section .category-content-section{
        width: 100%;
        float: left;
        padding-left: 0px;
    }
    .col3-layout .col-wrapper{width: 100%;}
    footer.page-footer .information, footer.page-footer .right-wrapper{padding-left: 0;}
}


@media screen and (max-width: 500px){
    .services-section ul li{height: auto; line-height: 12px; padding-left: 27px; font-size: 11px; padding-right: 0;}
    .services-section ul li img{width: 24px;}
    .choose-brand-section ul li img{max-width: 100%; padding: 10px 15px;}
    .school-content form input[type="submit"]{font-size: 18px;}
    .chooseType{margin-top: 20px;}
    .right-wrapper{width: 100%; float: left;}
    .shopOnline, .shippinga{width: 100%; float: left; margin-right: 0px; margin-bottom: 5px; justify-content: center;}
    .shopOnline .msg, .shippinga .msg{font-size: 9px;}
    .minicart-wrapper .block-minicart{width: 350px !important;}
    .block-minicart .block-content>.actions>.primary .action.primary{font-size: 16px; letter-spacing: 1px;}
    .page-products .products-grid .product-item:nth-child(3n + 3),
    .page-products .products-grid .product-item{
        width: 100%;
        border-right: 2px solid #e3e3e3;
    }
    footer.page-footer ul.no-list{text-align: center;}
    footer.page-footer ul li a{
        margin-right: 6px;
        padding-right: 6px;
    }
    .container.col3-layout{padding-left: 0; padding-right: 0;}
}

input[type="text"], input[type="password"], input[type="url"], input[type="tel"], input[type="search"], input[type="number"], input[type*="date"], input[type="email"]{
    font-family: Arial, sans-serif !important;
}
.action.primary, .action-primary{
    background: var(--light-blue1) !important;
    border: none !important;
    color: var(--white) !important;
    border-radius: 10px !important;
}

/****************************************************************************************/
/****************************    Feature products on PDP      ***************************/
/****************************************************************************************/
.home-slider {
    margin-top: 10px;
}
.home-banner .mp-banner-slider {
    padding-left: 0px;
    padding-right: 0px;    
}
.feature-products-section {
    padding-top: 30px;   
}
.feature-products {
    padding-top: 30px;
}
.feature-products .products-grid .product-item{
    width: 25% !important;
    margin-left: 0;
    /* margin-right: 3%; */
    border-left: 2px solid #e3e3e3;
    border-top: 2px solid #e3e3e3;
    border-bottom: 2px solid #e3e3e3;
    padding: 10px !important;
    margin-left: 0px !important;
}
/* .feature-products .products-grid .product-item:nth-child(4n + 1){
    margin-left: 0 !important;
} */
.feature-products .products-grid .product-item:nth-child(3n + 4){
    border-right: 2px solid #e3e3e3 !important;
} 
.feature-products .products-grid .product-item:before {
    background: rgba(0, 0, 0, 0) url(../images/arrow-top.png) no-repeat scroll center center;
    content: "";
    display: block;
    height: 12px;
    margin-left: 45%;
    margin-top: -21px;
    width: 21px;
}
.feature-products.product-item-info{
    width: 100%
}
.feature-products .product-item .price-box .price {
    font-size: 20px;
    font-weight: bold;
    color: #3bc0c4;
    font-family: "Helvetica Neue", Verdana, Arial, sans-serif;
}
.feature-products .product-item .tocart {
    background: var(--light-blue1) none repeat scroll 0 0;
    font-size: 15px;
    padding: 10px 15px;
    margin: 4px 0;
    border: 0;
    text-transform: uppercase;
    border-radius: 10px;
}

.contact-form-wrapper {
    padding: 20px 0px;
}
.navigation li.level0.nav-3 {order: 2;}
.navigation li.level0.nav-2 {order: 1;}
.navigation li.level0.nav-1 {order: 3;}
.navigation li.level0.nav-4 {order: 4;}
.navigation li.level0.nav-5 {order: 5;}
.navigation li.level0.nav-6 {order: 6;}
.navigation li.level0.nav-7 {order: 7;}
.navigation li.level0 { text-transform: uppercase;}
.navigation .level0.active > .level-top, 
.navigation .level0.has-active > .level-top {
    color: var(--light-blue1);
    border-color: transparent;
    border: 0px;
}
.navigation .level0.active > a:not(.ui-state-active), 
.navigation .level0.has-active > a:not(.ui-state-active){
    color: var(--light-blue1);
    border-color: transparent;   
}
.navigation .level0 .submenu a:hover, 
.navigation .level0 .submenu a.ui-state-focus {
    color: var(--light-blue1);
    background-color: #ffffff;
}
.navigation .level0 .submenu .active > a {
    border-color: transparent;
    color: var(--light-blue1);
}
.mp-banner-slider {
    max-width: 100%;
    overflow: hidden;    
    width: 100%;
    padding: 0px 16px;
    margin-top: 10px;
    margin-bottom: 10px;
}
@media screen and (min-width: 768px){
    .cms-hsc-contact-us .form.contact .field.name,
    .cms-hsc-contact-us .form.contact .field.email,
    .cms-hsc-contact-us .form.contact .field.telephone{
        max-width: 50%;
    }
}
@media screen and (max-width: 992px){
    .feature-products .products-grid .product-item{
        width: 50% !important;
        margin-bottom: -2px;
    }    
    .feature-products .products-grid .product-item:nth-child(2n){
        border-right: 2px solid #e3e3e3;
    }
    
}
@media screen and (max-width: 768px){
    .cms-home #mageplaza-bannerslider-block-before-content-1 {
        display: none !important;
    }
    .cms-home .desktop-banner {
        display: none !important;
    }
    .navigation ul{ 
        display: flex; 
        flex-direction: column;
        align-items: normal;        
    }
    .navigation li.level0.nav-1{
        border-top: 1px solid #d1d1d1 !important;
    }
    .navigation li.level0.nav-2{
        border-top: 0px;
    }
    .navigation .submenu:not(:first-child) {
        margin-left: -15px;
        margin-right: -15px;
    }
    .navigation .submenu:not(:first-child) > li > a{
        padding-left: 0px;
        color: #ffffff;
        font-weight: 600;
        font-size: 14px;
    }
    .navigation ul li:first-child{
        border-top: 0px !important;
    }
    .navigation .parent .level-top:after{
        right: 0px;
        top: 12px;
    }
    .navigation .submenu:not(:first-child) .level1.active > a {
        padding-left: 0px;
        border: 0px;
    }
    .navigation {
        width: calc(100% - 15px);
        margin-left: 15px;
    }
    .navigation li {
        padding-left: 0px;
        padding-right: 10px;
    }
    .navigation a {
        padding: 12px 0px;
    }
    .page-products .columns {
        margin-top: 20px;
    }
    .nav-sections-item-content {
        margin-top: 20px;
    }
    .block-search {
        margin-top: 0px;
    }
    .filter.active .filter-title strong:after {
        color: #ffffff;
    }
}
@media screen and (max-width: 500px) {
    .feature-products .products-grid .product-item:nth-child(3n + 4),
    .feature-products .products-grid .product-item{
        width: 100% !important;
        border-right: 2px solid #e3e3e3;
        margin-top: -2px;
    }
}